Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
pompeyhighlander Posted on 28/11/2019 14:02
Jezzer posing in front of the Ted Bates statue
 
 
...that should go down well in the Portsmouth & district constituencies [:D]
IP: Logged
smirnoffexpress Posted on 28/11/2019 17:16

Jezzer posing in front of the Ted Bates statue

 
Just when I think that I could not hate the terrorist loving scumbag more, this happens[cr]
IP: Logged
exgaffer Posted on 28/11/2019 17:39

Jezzer posing in front of the Ted Bates statue

 
I think his car crash Andrew Neil interview has already fecked up any slim chance he may have had.

He really can’t make it any worse 😁.
IP: Logged
SS_BLUE Posted on 28/11/2019 19:15

Jezzer posing in front of the Ted Bates statue

 
Usual haters out in force again. It's all about them as usual. Who gives a f*CK about the climate, NHS, public services etc. as long as they don't have to pay any more tax. Think about your kids and grandkids ffs.
IP: Logged
SOPompey Posted on 28/11/2019 20:40

Jezzer posing in front of the Ted Bates statue

 
SS Blue - the reality is it's those in society who are most vulnerable (except public workers) who will suffer the most if this apology for a leader gets in with record unemployment and deprivation. His economic policy is simply dangerous for all of us without getting started on having him in control of our national security.

We will see gerrymandering on a scale never seen before. Encouraging as many 'potential' labour voters to the UK as possible to increase their chances of re-election.

Never have the working class been let down by so much by the Labour party.
IP: Logged
SS_BLUE Posted on 28/11/2019 21:29

Jezzer posing in front of the Ted Bates statue

 
I am no fan of Corbyn, but I would rather have 5 years of him than a serial liar like Johnson in charge.
IP: Logged
MickQuinnPieThief Posted on 28/11/2019 23:01

Jezzer posing in front of the Ted Bates statue

 
If you think any politician is honest during an election you are very naive.
IP: Logged
dsmg Posted on 28/11/2019 23:16

Jezzer posing in front of the Ted Bates statue

 
What about after?
IP: Logged
Bangers_and_Biff Posted on 29/11/2019 02:36

Jezzer posing in front of the Ted Bates statue

 
SSBlue isn’t naive he’s just really really stupid & he tells a lot of lies as well.
IP: Logged
SS_BLUE Posted on 29/11/2019 06:02
Edited On: 29/11/2019 06:04
Jezzer posing in front of the Ted Bates statue

 
Really stupid? Haha, that's rich coming from you. Please list your academic or professional qualifications here, if you have any. I am guessing you left school having achieved nothing. You certainly come across as an illiterate m0ron. As for calling me a liar, what evidence do you have for that statement?
IP: Logged
dsmg Posted on 29/11/2019 06:34

Jezzer posing in front of the Ted Bates statue

 
Bangers and Savs has a degree in diplomacy, specializing in cyber hooliganism and a master’s in homophobic insults [B)]
IP: Logged
Bangers_and_Biff Posted on 29/11/2019 13:36

ssblue pants on fire

 
You be careful with your phone while you’re washing those dishes ffs.
IP: Logged
Briefcase_wanchor Posted on 29/11/2019 14:22

ssblue pants on fire

 
The only good thing that is gonna come out of this election is Corbyn finally falling on his outstretched sword.
IP: Logged
exgaffer Posted on 29/11/2019 14:29

Jezzer posing in front of the Ted Bates statue

 
How many more English words will be hijacked and misused by the rabid left?

‘Gay’ and ‘phobia’ being two very good examples of words currently applied in completely the wrong way.

Not all homosexuals are in any way ‘gay’ and questioning or criticising something is in no way an irrational fear.

No wonder they are all barking mad.
IP: Logged
dsmg Posted on 29/11/2019 14:37

Jezzer posing in front of the Ted Bates statue

 
I used to work on the Gay Enterprise (the biggest Gosport ferry) as a barman. They changed its name in the 90s I believe, maybe gaffer complained [:D]. There used to be on-board parties and we'd go round the Isle of Wight. I remember when Christopher Reeve was on board, must have been just after filming the original Superman.
IP: Logged
exgaffer Posted on 29/11/2019 14:43

Jezzer posing in front of the Ted Bates statue

 
Well if the boat was purely for homosexuals I would have complained dang. 😎

If it was merely a happy ship that would have been fine.

Yes I remember the Gay Enterprise too.
IP: Logged
SOPompey Posted on 29/11/2019 15:20

Jezzer posing in front of the Ted Bates statue

 
not sure about that briefcase, don't be surprised when all the other Brexit deniers fall in line behind Corbyn and prop him up as PM (with the excuse of 'Tories didn't win so everything has changed and we don't need to stick to any promises made in the election').

huge risk still he is our PM in a few weeks. Never have the people of South Portsmouth had such a vital role in the security of our nation since Nelson got a load of them XXXXXXed and press ganged them onto his ships!
IP: Logged
yellowcheesemonkey Posted on 29/11/2019 15:56

Jezzer posing in front of the Ted Bates statue

 
"How many more English words will be hijacked and misused by the rabid left?
‘Gay’ and ‘phobia’ being two very good examples of words currently applied in completely the wrong way."

I thinkl Gaffer was the inspiration for a Simspons episode :)

John: “Homer, what have you got against gays?”

Homer: “You know—it’s not…usual. If there was a law it’d be against it!”

Marge: “Homer, please, you’re embarrassing yourself.”

Homer: “No I’m not, Marge, they’re embarrassing me. They’re embarrassing America! They turned the Navy into a floating joke! They ruined all our best names, like Bruce, and Lance, and Julien—those were the toughest names we had! And now they’re just…”

John: “Queer?”

Homer: “And that’s another thing. I resent you people using that word. That’s our word for making fun of you! We need it!”
IP: Logged
foreverblue62 Posted on 29/11/2019 16:05

Jezzer posing in front of the Ted Bates statue

 
I agree SS Blue think about the future and next generations and make sure you never allow Corbyn and the rest of them anywhere near any power.Terrorist huggers, anti-semitic and clueless on the economy. Dinosaurs.
IP: Logged
Gooders Posted on 29/11/2019 16:52

Jezzer posing in front of the Ted Bates statue

 
One of my all time favourite quotes " Socialism is brilliant until it runs out of other peoples money"
IP: Logged
exgaffer Posted on 29/11/2019 18:11

Jezzer posing in front of the Ted Bates statue

 
Very amusing YCM 😁.

However, I have no desire to make fun of homosexuals and they refer to themselves as ‘queers’.

They are not all ‘gay’ though and I have no irrational fear of them 😎.
IP: Logged
TufnellChimes Posted on 29/11/2019 20:18

Jezzer posing in front of the Ted Bates statue

 
Gooders, its a nice line - but not true. What is true is that if the Tories get back in again they're own figures on borrowing project that by 2020 they will have borrowed more than all labour governments put together. And the last budget surplus we enjoyed was under a Labour government around 2000.

Basically, this country can't survive three terms of Tory government, giving everything to the top 5% isn't sustainable - they push the money into long-term assets (mostly property) or it goes offshore. Bend the bias towards working people and the money stays in the economy.
IP: Logged
pompeyhighlander Posted on 29/11/2019 20:41

Jezzer posing in front of the Ted Bates statue

 
Harvey Proctor must be in a very gay mood tonight after his £900k payout from the plod. Slightly ironic timing after the fiasco of the Hillsborough trial.
IP: Logged
exgaffer Posted on 29/11/2019 20:46

Jezzer posing in front of the Ted Bates statue

 
Tufnell are you really that deluded? Have you not seen the Labour spending plans?

Fortunately there’s more chance of the scum winning the Prem than the Trots being elected.

I see Labour are booting out a lot of their staff just before Christmas and Jezza’s mates have been kicking off on London Bridge.

They are just not electable mush, even you must be able to see that.
IP: Logged
jezzer Posted on 29/11/2019 21:10

Jezzer posing in front of the Ted Bates statue

 
Jezzer's mates have been kicking off on London Bridge.??? Wtf? You might want to re-visit that Gaffer


IP: Logged
SOPompey Posted on 29/11/2019 21:13

Jezzer posing in front of the Ted Bates statue

 
in fairness Ex if jezza had of been there he would of calmed the situation with the terrorist with a good debate over a cup of tea
IP: Logged
TufnellChimes Posted on 29/11/2019 21:59

Jezzer posing in front of the Ted Bates statue

 
https://www.instagram.com/p/B5cgmCLnvix/?igshid=7xz7b0c7296d
IP: Logged
Bedblockers Posted on 29/11/2019 22:40

Jezzer posing in front of the Ted Bates statue

 
Does Corbyn ever visit anywhere else on the south coast bar Scum and Plymouth? Wouldn't be anything to do with him be disliked almost everywhere else? Southampton is a horrid city now (all football rivalry aside).Its a dark run down ghetto. It has no redeeming features in its whole miserable location. I used to enjoy going there for shopping but its besieged with east European beggars now. It also has a mass litter problem (dirty dirty place) Terrible road surfaces (possibly the worst in the Uk) amongst many other issues under its Labour leadership. They have turned it into that cesspit and must take full responsibility. Its like Buckland and Paulsgrove x 100 on the sh1teness scale.
IP: Logged
TufnellChimes Posted on 29/11/2019 22:59
Edited On: 30/11/2019 08:29
Jezzer posing in front of the Ted Bates statue

 
Guff, no surprise that they’re not Jezza’s mates at all - seems like it’s the current government that gives known terrorists the freedom to walk about and do as they please.

The Tories are happy to spaff £100m on an advertising campaign to tell us what to do after Brexit kicks in on 31st October, but when it comes to national security there’s no magic money tree.
IP: Logged
smirnoffexpress Posted on 30/11/2019 10:10

Jezzer posing in front of the Ted Bates statue

 
Like most on the hard left he has a long history of having links to and showing support for groups that indulge in acts of terrorism. That makes him a terrorist supporting coont in any sane persons mind. The Tories are coonts without exception. This coming election has nothing to offer the majority of normal people.Its a political choice of either a punch on the nose or a kick in the nuts. After a lifetime of voting Labour, I will vote for anybody that can stop Corbyn version of Labour getting in, even if that means a Tory Government that I do not want. I will also be helping with leaflet dropping and doorstepping in Portsmouth South to try and oust the current sadsack MP,who despite representing a leave city, has constantly taken the remain route. XXXXXX him.
IP: Logged
exgaffer Posted on 30/11/2019 11:43

Jezzer posing in front of the Ted Bates statue

 
Jezzer, I wasn’t implying they were YOUR mates of course 😁.

Change the subject all you like Comrade Tuffers but Corbyn’s cosying up to terrorists is a matter of record, it is not a theory.

As for security, Labour would do away with all ours, just look at their manifesto.
IP: Logged
TufnellChimes Posted on 30/11/2019 14:45

Jezzer posing in front of the Ted Bates statue

 
Thatcher and Whitelaw held meetings with Gerry Adams and Martin McGuinness. Major negotiated with them - all for the benefit of both the North and South. Johnson’s plan for the backstop in the Irish Sea, is a massive step towards a united republic island of Ireland, without a shot being fired. Sticking with your cozy reference that’s handing them an actual onesie.

Meanwhile the UK provides all the military capability for Saudi Arabia to attack Yemen, and we turn a blind eye to the Israeli State’s continual and seemingly never-ending assault on the Palestinians.
IP: Logged
Bangers_and_Biff Posted on 30/11/2019 19:54

Jezzer posing in front of the Ted Bates statue

 
Shut up you clueless gimp.
IP: Logged
TufnellChimes Posted on 30/11/2019 23:15

Jezzer posing in front of the Ted Bates statue

 
Hi Savzzz, it’s not aimed at you. I’ve given up trying to reason with vegetables.
IP: Logged
cunninglinguist Posted on 01/12/2019 02:17

Jezzer posing in front of the Ted Bates statue

 
Labour needs to win just 31 votes, in Itchen, to take back that seat. Hardly surprising that Corbyn is making an effort in Southampton.
IP: Logged
Louis-of-England Posted on 01/12/2019 05:05

Jezzer posing in front of the Ted Bates statue

 
The Saudi’s are frickin terrorists, bombing countries like Yemen where 10% of the people have fled their homes, and over half are struggling to get food. Both right and left wing governments have sold them planes and weapons

Pinochet indicted state sponsored terrorism on his people. Who loved him from over here and supported him; Thatcher.

The Israeli’s are regional terrorists, and both left and right wing UK governments sell them weapons.

Western governments from both sides of the divide have been supporting African terrorists for decades.


Left or right, most of them are @rseholes.
IP: Logged
wonderwhy Posted on 01/12/2019 06:31

Jezzer posing in front of the Ted Bates statue

 
Fcuk me it must be winter snowflakes are coming thick and fast.
IP: Logged
scouse Posted on 01/12/2019 08:13

Jezzer posing in front of the Ted Bates statue

 
One man's terrorist is another man's freedom fighter.
IP: Logged
exgaffer Posted on 01/12/2019 09:08

Jezzer posing in front of the Ted Bates statue

 
These people are just murdering filth scouse, not ‘freedom fighters’.

They seek to see impose a horrible ideology on us that is totally at odds with the freedoms we have established for ourselves over many years.

And what does the left always come up with when such outrages occur? ‘Diversity is our strength’. WALOB

Diverse people who are interested in freedom of course.

Diversity that includes these people following 7th century barbarism, definitely not.

Labour’s answer to all this is to crack down on right wing extremism.

That should do it then [xx(].
IP: Logged
TufnellChimes Posted on 01/12/2019 09:41
Edited On: 01/12/2019 09:44
Jezzer posing in front of the Ted Bates statue

 
Gaff, if you’re referring to isis as “murdering filth - attempting to impose a horrible ideology” then you’re not going to find anyone that disagrees with you. But you can’t extend that statement to cover the entire Muslim community because it’s plainly not true. Being inclusive of diversity is a positive, otherwise are you saying that anyone that is not Christian, white Anglo-Saxon is a threat? You really want to live like that?

7th Century barbarism exists in Saudia Arabia and is propped up by right wing governments - a Corbyn government would end it immediately.
IP: Logged
exgaffer Posted on 01/12/2019 10:22

Jezzer posing in front of the Ted Bates statue

 
Tufnell, you obviously missed my ‘diverse people who are interested in freedom’ comment.

I’ve always been comfortable with multi ethnicity, it’s the ‘multicultural’ bit that is problematic.

As for Islam, it is a poisonous ideology, much as Christianity was. As I’ve said many times before, imo ALL organised religion is a poison in society.

The problem with Islam is that it is completely unreformed and it’s adherents put it’s laws above those of the state.

There is not a single Islamic State that any clear thinking individual would want to live in. If more Muslims would condemn these murderers and stand up against the excesses of their religion that woukf be great. I’m not seeing it though.

Meanwhile, the appalling mainstream media seems more concerned with whether the police were right to shoot the killer, rather than concentrate on the real problems at hand.

Right wing extremism is an infinitesimally small problem by comparison but the pc media are happy to, rightly, call it out. Too bad they are too squeamish to address the real elephant in the room.
IP: Logged
Bangers_and_Biff Posted on 01/12/2019 14:28

Jezzer posing in front of the Ted Bates statue

 
“you obviously missed my ‘diverse people who are interested in freedom’ comment”

Of course he did it’s what they do.
IP: Logged
TufnellChimes Posted on 01/12/2019 14:50

Jezzer posing in front of the Ted Bates statue

 
Gaff, on the same page with organised religion - they're all power scams, but I think your underestimating right wing extremism and where it leads to if its not called out.
IP: Logged
exgaffer Posted on 02/12/2019 09:33

Jezzer posing in front of the Ted Bates statue

 
Tufnell, I agree about right wing extremism, it has no place in our society and should be called out. I think it’s prevalence here is wildly exaggerated though. There is definitely a case in the US Bible Belt but not here.

I just think the media concentrates on right wing extremism because it doesn’t have the spine to call out the ‘religion of peace’.

According to some on here I am to the right of Attila the Hun but I do not approve of terrorism or political violence of any kind.

If we want to be a peaceful and cohesive society we need to stop emphasising the differences between us, stop following ludicrous religious doctrines and just get on with our lives.

Roll on that day.
IP: Logged
SOPompey Posted on 02/12/2019 09:56

Jezzer posing in front of the Ted Bates statue

 
i am sure you are right Tuffers, Corbyn would end that relationship immediately. Why do you think we tolerate them? Do you think we like them? Fact is we need them. No doubt you are against fracking?

Until we are self sufficient on energy we will have to hold our noses and deal with the Arabs. Consequences will not be felt by Jezza or his Islington crew they will be felt by all those Northern towns who always suffer the most when the economy collapses and unemployment rockets.

IP: Logged
Bangers_and_Biff Posted on 02/12/2019 15:15

Jezzer posing in front of the Ted Bates statue

 
What he means by “if its not called out“ is sneakily and quietly grassing someone up.
IP: Logged
Gooders Posted on 02/12/2019 15:41

Jezzer posing in front of the Ted Bates statue

 
Tuffers were you around when we had the 3 day working week power cuts strikes and militant unions calling the tune back in the 70's? We were an embarrassment. Socialism in that form does not work, the wealth producers... will leave and who then makes the money to spend on social care for all?

First of all any country needs a government who can run the economy. With a well run economy making money you can then put in place and sustain social programmes for the disadvantaged and unfortunates.

IP: Logged
TufnellChimes Posted on 02/12/2019 19:52

Jezzer posing in front of the Ted Bates statue

 
Savzzz, saying to someone either to their face, or on a forum, that they're out of line and that the attitude they're trying to propogate is hateful is not 'quietly grassing someone up' - its about stopping those attitudes from gaining a casual acceptance. If you don't call it out it gains a foothold, and then its all extremism-creep from that point.

Gooders, I'm a child of the seventies so I have distant recollections of black binbags piled up in Leicester Square. I'm not against wealth creation, I'm just against using the most vulnerable to pay for its success.
IP: Logged
TufnellChimes Posted on 02/12/2019 20:04

Jezzer posing in front of the Ted Bates statue

 
Can we not put the highest level of income tax to 60%, the basic rate to 30% and make corporation tax 52%. Coz that's what Thatcher did and everyone seems to think she was great.
IP: Logged
SOPompey Posted on 02/12/2019 20:17

Jezzer posing in front of the Ted Bates statue

 
we might have to if Labour gets a chance to implement its spending plans.

I don't mind paying higher taxes if it's well spent and value for money.

But who really thinks Labour will spend the money well, get a good ROI and deliver improved services?

IP: Logged
dsmg Posted on 02/12/2019 20:29

Jezzer posing in front of the Ted Bates statue

 
Gooders, the Tories introduced the three day week.
IP: Logged
SOPompey Posted on 02/12/2019 21:05

Jezzer posing in front of the Ted Bates statue

 
And why did they have to do that then.

Hero of the people - scargill (jezza mark one)
IP: Logged
exgaffer Posted on 03/12/2019 08:49

Jezzer posing in front of the Ted Bates statue

 
Tuffers if you put the top rate of tax up you teduce the tax ‘take’, that has been proved time and time again.

Anyone earning a lot of money just fecks off somewhere else, taking their taxes with them.

So it might make the socialists feel all just and fluffy but it actually penalises the poor more than the rich.
IP: Logged
TufnellChimes Posted on 03/12/2019 10:03

Jezzer posing in front of the Ted Bates statue

 
Gaff, I am aware of capital flight. Those figures from the Thatcher era demonstrate that historically we have accepted quite high taxation because we realise the social advances it affords benefits us all. 45% on those above £80k is not that bigger shift - and the 45% only kicks in on what is earned above £80k, 50% on what is earned above £125k is not a big shift. Even a corporation tax rise to 26% still puts us lower than France, Germany, Italy and half a dozen others. Wealth creators in these countries are not decamping to Singapore, just as the vast majority of high earners here are not going to leave - why would you? They can't all live in Monaco.
IP: Logged
jezzer Posted on 03/12/2019 10:07

Jezzer posing in front of the Ted Bates statue

 
Rate hikes could raise significantly more revenue, but only if they are combined with measures to limit tax avoidance, such as eliminating tax preferences, creative accountancy etc. Also implementing legislation to illegalise all offshore tax havens, something Johnson, his backers and the establshment in general,(i wonder why?)are very keen to avoid would be a move in the right direction.
IP: Logged
SOPompey Posted on 03/12/2019 11:09

Jezzer posing in front of the Ted Bates statue

 
still comes back to the same point, most people are happy to invest (taxes) in something they are engaged with (their business, society, NHS, Defence etc) IF the person running those things is competent and will spend you money wisely. Corbyn (with all his governmental and business experience????)

You might as well pour it down the drain.
IP: Logged
Bangers_and_Biff Posted on 03/12/2019 11:10

Jezzer posing in front of the Ted Bates statue

 
“50% on what is earned above £125k”

Spoken like a man with no money.

Some people (not all) have to work like a dog to earn money like that for themselves and their family to have a nice life. Nobody should be taxed 50% its disgusting.
IP: Logged
cunninglinguist Posted on 03/12/2019 11:32

Jezzer posing in front of the Ted Bates statue

 
Wealth generators are not generally interested in generating wealth for members of society, their workers.

After the systematic destruction of the unions, it opened the doors for cheap labour to be employed. Often this has come from imported workers and has gradually undermined the living and working standards of the indiginous population.

Union power had grown too strong in the seventies but the pendulum has swung too far the other way now.
IP: Logged
Bangers_and_Biff Posted on 03/12/2019 11:47

Jezzer posing in front of the Ted Bates statue

 
Every fvcker gets taxed too much even people like tufnell on £5.00 per hour but to see your wages and then see that half of it has been taken out by those cvnts is disgusting and wtf do the taxes go on? road tax the roads are fvcked a police force who you never see unless you’re in your car or at a football match then the cvnts are everywhere.
IP: Logged
SOPompey Posted on 03/12/2019 11:52

Jezzer posing in front of the Ted Bates statue

 
have to disagree there Cunni, never has so much money been spent on welfare, safety, mental health, training, CSR etc as now.

Employers more than ever know it is a transient workforce with very low unemployment so if you don't look after your people you will lose them.

all achieved without Scargil or Jezza.
IP: Logged
SOPompey Posted on 03/12/2019 11:57

Jezzer posing in front of the Ted Bates statue

 
PS Cunni if we didn't have the imported staff our economy would be dead years ago.

What we failed to do (starting with Blair) was explain the benefits of immigration and use the financial benefits to invest in the extra infrastructure required to support them (more hospitals, rail services etc etc) - which has led to frustration across the country that immigration is too high
IP: Logged
cunninglinguist Posted on 03/12/2019 12:59

Jezzer posing in front of the Ted Bates statue

 
You've left me speechless, soppy.

Well done.
IP: Logged
exgaffer Posted on 03/12/2019 13:26

Jezzer posing in front of the Ted Bates statue

 
‘Use the financial benefits to invest’, faf.

WHAT financial benefits ffs?

The vast majority of immigrants are not a net benefit to the country. This myth that they are all highly educated professionals is hilarious.

They are great for employers who want cheap labour, thereby driving down rates for people already here. It’s a lose lose situation.

The only reason we need the infrastructure is that immigration is far too high.
IP: Logged
SOPompey Posted on 03/12/2019 13:53

Jezzer posing in front of the Ted Bates statue

 
ok smart XXXXXX who is going to wipe the dribble of Savers chin if we didn't have all the care workers from the EU?
IP: Logged
Bangers_and_Biff Posted on 03/12/2019 14:26

Jezzer posing in front of the Ted Bates statue

 
I Like my dribble just where it is thankyou and if it gets too much I’ll get tufnell to wipe it off for a fiver cash,tax free.
IP: Logged
exgaffer Posted on 03/12/2019 14:42

Jezzer posing in front of the Ted Bates statue

 
We need to pay more individually for our health care and home care. The pay for care workers should be increased so as to attract more people into the industry. It’s being run on a shoestring budget at the moment, hence the need for cheap foreign workers.

We need to get away from the ‘everything free’ mentality and make provision for our own old age.
IP: Logged
Gooders Posted on 03/12/2019 14:49
Edited On: 03/12/2019 14:51
Jezzer posing in front of the Ted Bates statue

 
you spoilt b-a-r-s-t-e-w-a-r-d-s. I get so angry with people back home moaning how bad it is for the poor. Try living in the real world. Most countries and most are not as wealthy as UK there the family looks after its own. The older generations are cared for by their children grandchildren without moaning. They do it for love of their family.
You lot are a bunch of spoilt brats who think care givers should be employed from somewhere else to look after the very people who gave you everything in life. UK is a great country ok the elite are asholes true but what they have done cleverly or whether democracy is the reason, the wealth gets distributed down a damn site better than most other countries. Stop your whinging embrace the greatness UK has and work for a future for your kids and grand kids.
IP: Logged
SOPompey Posted on 03/12/2019 14:53

Jezzer posing in front of the Ted Bates statue

 
agree with all that Ex just not sure until we can get robots who can wipe old peoples XXXXXXs there are enough people to do the jobs?

let alone if the current unemployed have the empathy, caring, work ethic etc (which can't be taught) to do those jobs.

Not sure i would let many of them into my home let alone let them wash, feed, wipe my parents?

ironic one of the lowest paid jobs is one of the toughest and most challenging requiring a specific values set
IP: Logged
Bangers_and_Biff Posted on 03/12/2019 16:22

Jezzer posing in front of the Ted Bates statue

 
Agree with gaffer and SOPompey (I hate that)
I’m sure we’ve all had family members and friends who have been so well looked after by these people who get paid a pittance.
Whether it’s NHS nurses or private nurses/caregivers they deserve and should get a hell of a better deal in fact they should get double what they get now.
IP: Logged
SOPompey Posted on 03/12/2019 16:26

Jezzer posing in front of the Ted Bates statue

 
it's the future Savs[:X]
IP: Logged
Bangers_and_Biff Posted on 03/12/2019 17:13

Jezzer posing in front of the Ted Bates statue

 
I do t think I like it
IP: Logged
TufnellChimes Posted on 03/12/2019 17:36

Jezzer posing in front of the Ted Bates statue

 
Gaff, immigration does have a net benefit to the country FACT. They pay tax, NI contributions and are not a drain on the health service.

You, on the other hand are not economically viable [xx(]. You no longer contribute to UK productivity, and you’re most probably a drain on the health services. And that’s even before you get around to all those free bus journeys. If the tories get back in they’ll no doubt try and euthanise you.
IP: Logged
cunninglinguist Posted on 03/12/2019 18:22

Jezzer posing in front of the Ted Bates statue

 
Im not sure I agree with that.

If the indiginous population felt they were able to afford to live on the same wages as immigrants, they would pay tax and NI contributions too.
Until there is zero unemployment, Britain doesn't need immigrants on the scale we have seen in the last fifteen years
IP: Logged
smirnoffexpress Posted on 03/12/2019 18:38

Jezzer posing in front of the Ted Bates statue

 
The net benefit of immigration to our economy is a complex business to unravel. Most sensible reports certainly suggest that there is a wide difference between EU immigrants and Non EU immigrants. That, however, is not the real issue. The real issues are twofold. One, the very scale of immigration over the last ten to fifteen years has had an impact on the cultural stability of those already here. Two, it has been unplanned for, There is no strategy. No planning and financing has been done, nor is it now. Because of this there have been no funding in our social infrastructure to keep services at the levels they were at, as a consequence services have been diluted. It is not the wonderful thing some say, it’s been crack handed almost to the extent of being criminally dangerous.
IP: Logged
exgaffer Posted on 03/12/2019 18:48

Jezzer posing in front of the Ted Bates statue

 
Tufnell spouting the usual lefty myths, what a fecking surprise.

The majority of them are on benefits Tufnell, as you well know. Not to mention all those operating in the black economy, none of whom pay any tax or NI. Then there are all the illegals .
I am very economically viable thanks and I pay tax. Some of us did unthinkable things like make provision for our old age. I make use of lots of local tradesmen, paid for out of my own pocket, not the state coffers. I do have a bus pass but hardly ever use it, the bus service is sheite round here. I use a lot of trains, which are definitely not free.

I’ve been employed and paid into the system for decades anyway, I haven’t just rocked up and expected state (taxpayer) aid.

Nice try though 😎.
IP: Logged
scouse Posted on 03/12/2019 19:16

Jezzer posing in front of the Ted Bates statue

 
Ex-man spouting the usual right-wing carp, what a surprise.

Gotta be good for a hundred, this one.
IP: Logged
exgaffer Posted on 03/12/2019 19:21

Jezzer posing in front of the Ted Bates statue

 
Scouse in ‘paying your way is right wing carp’ claim shocker.

Who’d have thought it? 😁
IP: Logged
TufnellChimes Posted on 03/12/2019 19:34

Jezzer posing in front of the Ted Bates statue

 
Under current EU law, any EU citizen looking to settle here should have to prove, within three months, that they are able to sustain themselves without benefits - if the government doesn't enforce it, who's fault is that. Regarding non-EU immigration, all applicants must be able to prove they have job to go to and that it pays more than £35k. Refugee immigrants are running from the collapse of their country - and if they're Libyan or Syrian, we have some responsibility for that happening. Illegal economic migrants don't claim benefits - they'd be deported.
IP: Logged
smirnoffexpress Posted on 03/12/2019 20:46

Jezzer posing in front of the Ted Bates statue

 
Take a good look at Non EU facts and figures both economically and socially and I mean take a good look.
IP: Logged
cunninglinguist Posted on 04/12/2019 01:55

Jezzer posing in front of the Ted Bates statue

 
I think you are going to have to expand on that, Smirnoff.
IP: Logged
smirnoffexpress Posted on 05/12/2019 17:17

Jezzer posing in front of the Ted Bates statue

 
Mate, I type with one finger, it would take a week[:D] just do a few rudimentary searches, if a farkwit like me can do it, anyone can.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213